/* CSS Document */
.ie-panel { display: none;background: #212121;padding: 10px 0;box-shadow: 3px 3px 5px 0 rgba(0,0,0,.3);clear: both;text-align:center;position: relative;z-index: 1; }
html.ie-10 .ie-panel, html.lt-ie-10 .ie-panel { display: block; }
.footer.context-dark { background-color:#10314a !important; }


#style-8::-webkit-scrollbar-track
{
	border: 1px solid #c4c4c4;
	background-color: #dddddd;
}

#style-8::-webkit-scrollbar
{
	width: 10px;
	background-color: #dddddd;
}

#style-8::-webkit-scrollbar-thumb
{
	background-color: #dddddd;	
}

.industry-thumbnail { filter: brightness(50%); }
.idustry-caption { position: absolute; top: 50%; left: 50%; transform: translate(-50%, -50%); color:#fff; font-weight:600; }

.inner-page-banner {    
    text-align: center;
    background-repeat: no-repeat;
    background-size: cover;
    color: #fff;
}

.inner-page-banner .inner-page-title { background: rgba(0, 0, 0, 0.5); padding-top: 70px; padding-bottom: 70px; }
.inner-page-banner h1 { font-size:50px; color:#fff; margin-top:0px; margin-bottom:0px; }
.inner-page-banner p { margin-top:0px; margin-bottom:0px; }
.inner-page-banner span { padding-left:10px; padding-right:10px; }
.inner-page-banner a { color:#fff; opacity:0.3; }
a.dotted-link { color:#323592; text-decoration:none; border-bottom:1px dotted #323592; }

.form-validation { top: 5px; font-size: 12px; }
.form-input { border-radius: 8px; }


.request-quote-box {
    -webkit-border-radius: 8px;
    -moz-border-radius: 8px;
    border-radius: 8px;
    padding: 30px;
	box-shadow: 0 0 5px #c3c3c3;
}


@media (min-width: 1200px)
{
.rd-navbar-static .rd-navbar-dropdown { padding-top: 10px; padding-bottom: 10px; }
.container { max-width: 1400px; }
}

@media (max-width: 768px)
{
.inner-page-banner .inner-page-title { padding-left: 15px; padding-right: 15px; padding-top: 82px; padding-bottom: 24px; }
.inner-page-banner h1 { font-size: 30px; }
.inner-contentpage { padding-top: 20px !important; }
}
	
@media (max-width: 1199px)
{
html.rd-navbar-fixed-linked .page { padding-top: 0px; }
.rd-navbar-fixed .rd-navbar-brand img { max-width: 94px; max-height: none; }
.brand { padding-top: 10px; }
}
	
.callback-box { background-color: #154265; border-radius: 10px; padding: 24px 24px; }
.callback-box h2 { font-size: 25px; color: #ffffff; text-align: center; }
.callback-box p { margin-top: 3px; color: #ffffff; text-align: center; font-size: 16px; }
.callback-box .btn-ujarak { margin-top: -24px; margin-bottom: -15px; }

.testimonials-box { background-color: #f7f7f7; border-radius: 10px; margin-top: 20px; padding: 22px; }
.testimonials-box h2 { font-size: 25px; color: #3d4194; margin-bottom: 15px; }
.testimonials-box p { margin-bottom: 5px; margin-top: 5px; }
.rd-navbar-creative.rd-navbar-static .rd-navbar-main-outer { padding-top: 15px; padding-bottom: 15px; }

p:empty { display: none; }
.green-btn { background-color:#008d13; color:#fff; padding:10px 25px; border-radius:8px; display:inline-block; font-weight:600; text-transform:uppercase; border: 2px solid #fff; }
.green-btn:hover { background-color:#fd3e00; color: #fff; }
.course-box { border:2px solid #154265; padding:10px; border-radius:12px; background-color: #fff; min-height: 570px; margin-bottom: 30px; }
.course-box .cours-img { padding-bottom:15px; }
.course-box img { border-radius:12px; }
.course-box .content { padding:12px; }
.course-box .read-more { margin-top:8px; }

.footer-cta { background-image:url(/wp-content/uploads/2026/06/footer-bg.jpg); background-repeat:no-repeat; background-size:cover; padding-top:100px; padding-bottom:100px; text-align:center; }
.home-banner-main { background-image:url(/wp-content/uploads/2026/06/front-header.jpg); background-repeat:no-repeat; background-size:cover; padding-top:150px; padding-bottom:150px; }
.inner-contentpage ul { margin-left: 30px; margin-bottom: 18px; }
.inner-contentpage ul>li { position: relative; list-style-type: none; padding-top: 7px; padding-left: 0px; line-height: 32px; }
.inner-contentpage ul>li:before { content: ""; position: absolute; top: 14px; left: -30px; width: 19px; height: 18px; background-image: url('/wp-content/uploads/2026/06/check.png'); }
.wpcf7-response-output { font-size: 14px; background-color: #f5543f; color: #fff; }

.blog-posts-page { padding-top: 30px; padding-bottom: 30px; }
.post-template-default .post { max-width: 1450px; margin: 0 auto; padding-top: 35px; padding-bottom: 35px; }
.post-template-default .entry-footer { display: none; }
.post-template-default .comments-area { display: none; }
.post-template-default .post-navigation { display: none; }
.post-thumbnail { padding-top: 20px; padding-bottom: 20px; }
.post-thumbnail img { border-radius: 15px; }
.post-template-default .post ul { margin-left: 30px; margin-bottom: 18px; }
.post-template-default .post ul>li { position: relative; list-style-type: none; padding-top: 7px; padding-left: 0px; line-height: 32px; }
.post-template-default .post ul>li:before { content: ""; position: absolute; top: 14px; left: -30px; width: 19px; height: 18px; background-image: url('/wp-content/uploads/2026/06/check.png'); }
.post-template-default .entry-title { font-size: 35px; }
.post-template-default p { margin-top: 7px; margin-bottom: 12px; }
.post-template-default h1 { font-size: 35px; }
.post-template-default h2 { font-size: 25px; }
.bdpp-wrap img, .bdpp-wrap .bdpp-img { border-radius: 12px; }
.bdpp-rdmr-btn { border-radius: 6px; border-color: #6d6d6d; color: #6d6d6d; }
.bdpp-post-img-bg { border-radius: 12px; }

.posts_category { padding-bottom: 35px; }
.posts_category h2 { font-size: 25px; }
.posts_category p { font-size: 16px; }
.posts_category .entry-footer { display: none; }
.posts_category .more-link { border-bottom: 1px dotted; font-style: italic; }
.archive .content-area .page-header { text-align: center; background-color: #154265; padding-top: 30px; padding-bottom: 30px; margin-bottom: 30px; }
.archive .page-title { font-size: 35px; color: #fff; }
.post-category-box { padding-bottom:20px; text-align:center; }
.home .bdpp-wrap img, .bdpp-wrap .bdpp-img { width: 100%; }
.contact-methods p { margin-top: 0px; }

.rd-navbar-static .current-menu-item > a,
.rd-navbar-static .current_page_item > a,
.rd-navbar-static .current-menu-parent > a,
.rd-navbar-static .current-page-parent > a,
.rd-navbar-static .current-menu-ancestor > a,
.rd-navbar-static .current-page-ancestor > a {
    color: #dc3545 !important;
}

